### Function

# GLib Sequence get

since: 2.14

#### Declaration

    gpointer
    g_sequence_get (
      GSequenceIter* iter
    )

#### Description

Returns the data that `iter` points to.

Available since: 2.14

#### Parameters

`iter`

  Type: `GSequenceIter`

  A `GSequenceIter`.

  The data is owned by the caller of the function.

#### Return value

Type: `gpointer`

The data that `iter` points to.

The data is owned by the called function.
The return value can be `NULL`.